<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!--Button 1-->
<div>
    <button type="submit">Submit</button>
</div>

<!--Button 2-->
<div>
    <button type="button">Klikni</button>
</div>


</body>
</html>
